/*	--------------------------------------------------

	Reveal Modals

	-------------------------------------------------- */

		

.reveal-modal-bg { position: fixed; height: 100%; width: 100%; z-index: 100; display: none; top: 0; left: 0; }
.reveal-modal { visibility: hidden; top: 100px; left: 50%; margin-left: -200px; width: 400px; background: #eee; position: absolute; z-index: 1000009; padding: 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 10px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4); -box-shadow: 0 0 10px rgba(0,0,0,.4); box-sizing: border-box; }
.reveal-modal.small { width: 200px; margin-left: -140px; }
.reveal-modal.medium { width: 400px; margin-left: -240px; }
.reveal-modal.large { width: 600px; margin-left: -340px; }
.reveal-modal.xlarge { width: 800px; margin-left: -440px; }
.reveal-modal .close-reveal-modal { font-size: 41px; line-height: .5; position: absolute; top: 8px; right: 11px; color: #E50C0C; text-shadow: 0 -1px 1px rbga(0, 0, 0, .6); font-weight: bold; cursor: pointer; }
.reveal-modal input[type="text"] { border: 1px solid #4589bf; color: #474743; height: 30px; margin-left: 0; width: 100%; }
.reveal-modal input[type='email'] { color: #474743; width: 100%; height: 30px; border: 1px solid #4589bf; margin-left: 0; }
.reveal-modal textarea { color: #474743; width: 100%; height: 80px; border: 1px solid #4589bf; margin-left: 0; }
.reveal-modal li { font-size: 16px !important; line-height: 35px; }
 @media only screen and (max-width:479px) {
     .reveal-modal {  margin-left: -140px !important;  padding: 10px !important;  width: 280px !important;box-sizing:border-box;left:50% !important;
}
.reveal-modal input[type="text"], .reveal-modal textarea, .reveal-modal input[type="email"] {  box-sizing: border-box;margin-right: 0;}
.wpcf7-submit, input[type="submit"]{-webkit-appearance:none;}
}
 @media only screen and (max-width:390px) {
.reveal-modal li { font-size: 12px !important; line-height: 24px !important; }
}
